<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="32700.99.1234" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22684"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="Exo2-Bold.ttf">
            <string>Exo2-Bold</string>
        </array>
        <array key="Exo2-Regular.ttf">
            <string>Exo2-Regular</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <collectionViewCell opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" reuseIdentifier="OnBoardCell" id="gTV-IL-0wX" customClass="OnBoardCell" customModule="WOKA" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="274" height="442"/>
            <autoresizingMask key="autoresizingMask"/>
            <view key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center">
                <rect key="frame" x="0.0" y="0.0" width="274" height="442"/>
                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                <subviews>
                    <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="20" translatesAutoresizingMaskIntoConstraints="NO" id="O8c-Dr-seP">
                        <rect key="frame" x="0.0" y="0.0" width="274" height="442"/>
                        <subviews>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="ijP-88-pXW">
                                <rect key="frame" x="0.0" y="0.0" width="274" height="279"/>
                                <subviews>
                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="5th-Sm-oox">
                                        <rect key="frame" x="20" y="10" width="234" height="259"/>
                                    </imageView>
                                </subviews>
                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <constraints>
                                    <constraint firstItem="5th-Sm-oox" firstAttribute="leading" secondItem="ijP-88-pXW" secondAttribute="leading" constant="20" id="cKO-Ru-NsK"/>
                                    <constraint firstItem="5th-Sm-oox" firstAttribute="top" secondItem="ijP-88-pXW" secondAttribute="top" constant="10" id="cwc-gj-BYl"/>
                                    <constraint firstAttribute="bottom" secondItem="5th-Sm-oox" secondAttribute="bottom" constant="10" id="p6I-3w-yXb"/>
                                    <constraint firstAttribute="trailing" secondItem="5th-Sm-oox" secondAttribute="trailing" constant="20" id="sCu-DR-jBh"/>
                                </constraints>
                            </view>
                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="15" translatesAutoresizingMaskIntoConstraints="NO" id="Dkk-pi-h3c">
                                <rect key="frame" x="0.0" y="299" width="274" height="143"/>
                                <subviews>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalCompressionResistancePriority="749" text="Label" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" minimumFontSize="20" translatesAutoresizingMaskIntoConstraints="NO" id="paa-o2-Dbu">
                                        <rect key="frame" x="5" y="0.0" width="264" height="72.333333333333329"/>
                                        <fontDescription key="fontDescription" name="Exo2-Bold" family="Exo 2" pointSize="22"/>
                                        <color key="textColor" red="0.035294117647058823" green="0.0" blue="0.36470588235294116" alpha="1" colorSpace="calibratedRGB"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" minimumFontSize="16" translatesAutoresizingMaskIntoConstraints="NO" id="qhy-ql-pmY">
                                        <rect key="frame" x="5" y="87.333333333333314" width="264" height="21.666666666666671"/>
                                        <fontDescription key="fontDescription" name="Exo2-Regular" family="Exo 2" pointSize="18"/>
                                        <color key="textColor" name="TextDarkBlue"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                </subviews>
                                <edgeInsets key="layoutMargins" top="0.0" left="5" bottom="0.0" right="5"/>
                            </stackView>
                        </subviews>
                    </stackView>
                </subviews>
            </view>
            <viewLayoutGuide key="safeArea" id="ZTg-uK-7eu"/>
            <constraints>
                <constraint firstItem="O8c-Dr-seP" firstAttribute="leading" secondItem="gTV-IL-0wX" secondAttribute="leading" id="5Pf-kM-sJW"/>
                <constraint firstAttribute="trailing" secondItem="O8c-Dr-seP" secondAttribute="trailing" id="JwU-uf-5EQ"/>
                <constraint firstAttribute="bottom" secondItem="O8c-Dr-seP" secondAttribute="bottom" id="ehf-sF-knf"/>
                <constraint firstItem="ijP-88-pXW" firstAttribute="height" secondItem="gTV-IL-0wX" secondAttribute="height" multiplier="0.631222" id="g6X-mP-Zn9"/>
                <constraint firstItem="O8c-Dr-seP" firstAttribute="top" secondItem="gTV-IL-0wX" secondAttribute="top" id="v6L-aV-PBf"/>
            </constraints>
            <size key="customSize" width="274" height="442"/>
            <connections>
                <outlet property="carouselImage" destination="5th-Sm-oox" id="YdR-SE-LLP"/>
                <outlet property="heading" destination="paa-o2-Dbu" id="RHa-BD-FFo"/>
                <outlet property="subHead" destination="qhy-ql-pmY" id="cM2-kd-Leg"/>
            </connections>
            <point key="canvasLocation" x="300.76335877862596" y="126.7605633802817"/>
        </collectionViewCell>
    </objects>
    <resources>
        <namedColor name="TextDarkBlue">
            <color red="0.10599999874830246" green="0.050999999046325684" blue="0.60399997234344482" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
    </resources>
</document>
